.about-box{
    width: 500px;
    height: calc(100vh - 100px);
    background-color: #FFFFFF;
    margin: 20px auto;
    box-shadow: 0 0 1px #000000;
    padding: 30px;
    border-radius: 5px;
}
.about-box-guanyu{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.about-box-me{
    overflow: hidden;

}
.about-box-me img{
    width: 50px;
    border-radius: 50%;
    float: left;
}
.about-box-me-text{
    position: relative;
    top:2px;
    margin-left: 10px;
    width: 200px;
    float: left;
}
.about-zt{
    margin-top: 15px;
}